@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'Oswald-500';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald-500'), local('Oswald-500'), url(../font/Oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-light.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(../font/roboto-regular.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: local('Roboto SemiBold'), local('Roboto-SemiBold'), url(../font/roboto-bold.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Impact';
  font-style: normal;
  font-weight: 400;
  src: local('Impact Regular'), local('Impact-Regular'), url(../font/Impact.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'tahoma';
  font-style: normal;
  font-weight: 400;
  src: local('tahoma'), local('tahoma'), url(../font/tahoma.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/****basic****/
body{color:#333; font-family:tahoma; font-size:.9rem; line-height:1.475rem; background:url(../images/bg.jpg) repeat-x}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
.clearfix{clear:both;}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;}
p b{position: relative; font-size:1rem}
p b:after{content:"";width:100%;position:absolute;left:0;bottom:-5px;background:#b32626;height:1px;}
h2{display:block; margin:0; line-height:26px;color: #222; font-size: 1.6rem;padding: 0px 0 20px 0; }
strong{color: #333;display: inline-block;padding: 0.25rem 0;font-size: 1rem;}
p strong{color: #333;font-size: 1rem;}

a.name{text-decoration:underline;color:#125c9d;line-height:20px;padding:5px 0;display:block}
a.name:hover{color:red}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;left:0;z-index:999;background:#0d1220}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1200px; }
#etw_logo{ height:auto; float:left; margin:1rem 1rem 1rem 0; clear:left;}

/*language*/
.header-top{ width:100%; height:40px; background:#111; margin:0 auto;  overflow:hidden;}
.navbtn{margin-top:1rem;}
#etw_language{float:right;padding: 0;width: 30%;height: 14px; text-align:right;  margin-top:1rem}
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.75rem; line-height:14px; padding:0 0.75rem;color:#a5a9b5; min-width:auto;}
#etw_language .dropdown-item{ border-right:1px solid #989898}
#etw_language .dropdown-item:last-child{ border:none}
#etw_language .dropdown-item:hover{color:#c21f17;background:none;}

.container{width:96%;max-width:1200px;margin:0 auto;padding: 0;position: relative;}

/*menu*/
.top-nav{ width:auto;float:right; margin-bottom:.5rem; margin-top:.5rem;line-height: 40px;}
.navbar{ padding:0;max-width: 1200px; margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav>li{position: relative; padding:0 0 0 21px}
.navbar-light .navbar-nav a.nav-link{color:#a5a9b5; padding:0; margin: 0;font-size:.9rem;position:relative;text-align: center;font-weight:bold;}
.navbar-light .navbar-nav li:nth-last-of-type(1):before,.navbar-light .navbar-nav li:nth-last-of-type(1):after{display: none;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color: #fff;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #fff}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#d41911;}
.dropdown-item:hover,.dropdown-item.dq{color:#d41911;}
.navbar-expand-lg .navbar-nav .dropdown-menu {line-height: 1.5rem;width: auto;background: #fff;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #333;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #da251c;}
.dropdown-item:active{color: #b32626;background: #f8f9fa;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #b32626;}
@media (max-width: 1250.98px) { 
}
@media (max-width: 1199.98px) { 
}

@media (max-width: 991.98px) {
#header{position:inherit;border-bottom: 2px solid #1a3661;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;margin-top: 0;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #00498f;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#fff; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
#quicknav{display: none;}
}

/****header  END****/

/****banner****/
#etw_banner{width:100%; max-width: 1200px;height:auto;margin:0 auto;position:relative;overflow: hidden;display: flex;flex-wrap:nowrap;}

.banner_txt {margin: 0 auto;padding:.5rem; position:absolute; top:50%;left:10%  }
.bannerinfo{ color:#fff; font-family:Oswald-500; font-weight:bold}
.bannerinfo .longkui{ width:300px; padding:2rem;color:#fff; display:block; clear:both; background:#2466fa;  font-size:3rem; font-weight:bold;text-align:center; position:relative; left:4%;}
.bannerinfo .longkui_des{font-size:2rem; padding:2rem;position:relative; background:#181b23; line-height:2.45rem }
.bannerinfo .longkui_des:after,.bannerinfo .longkui:after{ content:""; position:absolute; background:#181b23; width:41px; height:100%; top:0%; right:-2%; transform: rotate(0deg) skew(-12deg); }
.bannerinfo .longkui_des:before,.bannerinfo .longkui:before{ content:""; position:absolute; background:#181b23; width: 41px;height: 100%;top: 0%;left: -3%;transform: rotate(0deg) skew(-10deg);}
.bannerinfo .longkui:after{background:#2466fa; right: -6%;top:0%;}
.bannerinfo .longkui:before{background:#2466fa; left: -6%;top:0%;}

#container_all{margin: 0 auto;width: 100%;padding-top: 90px;}

@media (max-width: 1199.98px) {
	.banner_txt{top: 30%;}
		.bannerinfo .longkui_des{font-size:1.3rem;line-height:2.45rem; }
}
@media (max-width: 991.98px) {

}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container{width:96%;height:auto;margin:0 auto;background:#fff;margin-top:0;max-width: 1200px;padding: 0;}
#etw_container{width:92%;max-width:1200px;margin:0 auto;padding:1.875rem 0;position:relative;overflow:hidden}


.etw_service{ width:100%; margin-bottom:2rem}
.etw_service .etw_hometitle{ width:auto; font-size: 2.2rem; line-height: 3.2rem; color: #222;margin-top: 1rem; position:relative; text-align:center; margin-bottom:.5rem; font-weight:600}
.etw_service .etw_hometitle:before{ content:""; position:absolute; width:50px; height:4px; background:#2466fa; bottom:0; left:0; right:0; margin:0 auto;}
.etw_service ul{ width:100%;display: flex;flex-wrap: nowrap;}
.etw_service ul>li{ width:33.3%; margin-right:2%; text-align:center;	transition: all 0.6s; padding:.5rem; margin-top:1.5rem}
.etw_service ul>li:nth-child(3n){ margin-right:0}
.etw_service ul>li>ol>li a{ color:#222; font-size:1.2rem;display:block;padding:1rem 0; font-weight:bold}
.etw_service ul>li>ol>li span{ display:block; color:#555; }
.etw_service ul>li:hover{transform: scale(1.12);box-shadow: 0 0 13px #b5b5b5;}

.etw_news ul>li{width:48%;  border:1px solid #ddd; text-align:left; padding:3.3rem; position:relative}
.etw_news ul>li:before{ position:absolute; content:"\f10d"; font-family: FontAwesome;top:1rem; left:2.5rem; color:#2466fa; font-size:1.4rem}
.etw_news ul>li:after{ position:absolute; content:"\f10e"; font-family: FontAwesome;bottom:1rem; right:2.5rem; color:#2466fa; font-size:1.4rem}


.etw_news ul>li:nth-child(2n){ margin-right:0}
.etw_news ul>li:hover{transform:none;box-shadow: 0 0 13px #b5b5b5;}
.etw_news ul>li:hover a{ color:#2466fa}
.etw_news ul>li a{ font-size:1.4rem; font-weight:600; color:#222; display:block; padding-bottom:1rem; position:relative}
.etw_news ul>li a:before{content: "\f138";font-family: fontawesome;color: #2466fa;margin-right: 0.25rem;transform: rotateX(-20deg)}


.pro_bg{ background:#0d1220; padding:1.5rem 0}
.etw_main_products{ width:96%; max-width:1200px; margin:0 auto; position:relative}
.etw_main_products .etw_hometitle{ color:#fff; margin-top:0}
.etw_main_products ul{ display:flex;flex-wrap:wrap;}
.etw_main_products ul>li{background:#fff; padding:0;width:32%; margin-right:2%; margin-bottom:1rem;display:flex;flex-wrap:wrap; }
.etw_main_products1 ul>li{box-shadow: 0 0 13px #b5b5b5;}
.etw_main_products ul>li:nth-child(3n){ margin-right:0}
.etw_main_products ul>li>ol{text-align:center; position:relative;padding:0; }

.etw_main_products ul>li>ol>li.product_con{width:96%; padding:1.5rem; text-align:left  }
.etw_main_products ul>li>ol>li.product_img img{ width:100%}
.etw_main_products ul>li>ol>li.product_img a{ padding:0 !important; color:#2466fa;}
.etw_main_products ul>li>ol>li.product_con a{ padding:0 0 .2rem 0; color:#2466fa;}
.etw_main_products ul>li>ol>li.product_con span{ line-height:1.2rem}
.etw_main_products ul>li>ol>li.product_con>ol a{ font-size:.9rem; color:#222; position:relative; padding-left:.5rem;}
.etw_main_products ul>li>ol>li.product_con>ol a:before{ position:absolute; content:""; width:5px; height:5px;  left:0; top:25%; background:#3972fa}

.etw_main_products ul>li .more{ text-align: left; padding-left:1.5rem; padding-bottom:1.5rem }
.etw_main_products ul>li .more a{text-align: center;display: inline-block;width: 90px;height: 25px;font-size: 0.75rem;color: #2466fa; border:1px solid #2466fa; border-radius: 15px;background: #fff;line-height: 25px;}

.pro_bg_whiter{ background:#eee; padding:1.5rem}
.pro_bg_whiter .etw_hometitle{margin-top:0; margin-bottom:2rem}



/****company****/
.company{ width:96%; max-width:1200px; margin:0 auto;position: relative;margin-bottom: 2rem; color: #fff;}
.company img{ margin-top:1rem}
.company  .more{ text-align: left;}
.company .more a{display: inline-block;padding: 0 1.5rem;line-height: 30px;background: #2466fa;color: #fff;font-size:.94rem; }
.company .more a:hover{ background:#333}
.company .etw_hometitle{ color:#fff; text-align:left; margin-top:0; padding:0}
.company .etw_hometitle:before{ margin:0}
.etw_related{width: 100%;float: left;margin: 0 auto 1rem} 
.etw_related .nav-tabs{border-bottom: none;}
.etw_related .nav-tabs li a{display: inline-block;padding: 0.25rem 1rem;background: #808c9f;color: #fff;text-align: center;font-size: 0.875rem;font-weight: 300;box-shadow: 3px 3px 5px #ccc;margin-right: 0.5rem;border-radius: 5px;margin-bottom: 0.5rem}
.etw_related .nav-tabs li a:hover,.etw_related .nav-tabs li a.active{background: #316ffa;text-decoration: none;} 




/****etw_mainpro****/
.etw_mainpro{padding: 1.5rem 0 2.5rem;}
.etw_mainpro .etw_hometitle{font-size: 1.5rem;color: #333333;font-weight: 600;margin: 0.5rem 0 1rem;}
.etw_mainpro ul{display: flex;flex-wrap: wrap;}
.etw_mainpro ul>li{width: 32%;margin: 0 2% 2rem 0;float: left;border: 1px solid #eee;position: relative;padding: 1rem 1.5rem 1.5rem; background:#fff}
.etw_mainpro ul>li:nth-child(3n){margin-right: 0;}
.etw_mainpro ul>li ol li.product_img{text-align: center;}
.etw_mainpro ul>li ol li.product_con{text-align: center;}
.etw_mainpro ul>li ol li.product_con a{font-size: 1rem;color: #333;font-weight: 600;padding: 0.5rem 0 0.75rem;display: block;position: relative;}
.etw_mainpro ul>li ol li.product_con a:before{content: "";position: absolute;width: 30px;height: 3px;background: #c02932;bottom: 0px;left:50%;transform: translate(-50%,0)}
.etw_mainpro ul>li ol li.product_con span{font-size: 0.75rem;color: #666;text-align: center;display: block;padding: 0.5rem 0;}
.etw_mainpro ul>li .more{position: absolute;width: 100%;left:0;bottom: -12px;text-align: center;}
.etw_mainpro ul>li .more a{display: inline-block;width: 90px;height: 25px;font-size: 0.75rem;color: #999; border: 1px solid #eee;border-radius: 15px;background: #fff;line-height: 25px;}
.etw_mainpro ul>li:hover ol li.product_con a{color: #c6282d;}
.etw_mainpro ul>li:hover .more a{color: #fff;background: #c6282d;}


.etw_company_part .etw_hometitle{height: 50px;font-size: 1.6rem;color: #222;line-height: 50px;position: relative; margin-bottom:1rem}
.etw_company_part .etw_hometitle:after{content: "";position: absolute;width: 15%;height: 5px;background: #d41911;left:0;bottom:0;}
.etw_company_part .etw_hometitle a{ color:#222}
.etw_company_part p{ font-size:.8rem; color:#666}
.etw_company_part strong{ font-size:.85rem; color:#222; text-align:center;}

.history_date-list{padding-left:40px; margin-left:20px; margin-bottom:20px;}
.history_date-list li{border-left:1px solid #CCC;box-sizing:border-box;margin-left:100px;padding:60px 10px 0 0;position:relative;height:auto; clear:both}
.history_date-list li:first-child strong{ font-size:22px; padding-left:5px}
.history_date-list li:last-child{ padding-bottom:120px}
.history_date-list li:first-child:before{background-color:#999;content:"";display:block;position:absolute;top:0;left:-7px;height:14px;width:14px; border-radius:50%}
.history_date-list li:last-child:after{background:url(../images/icon.jpg) bottom center no-repeat;content:"";display:block;position:absolute;bottom:0;left:-8px;height:14px;width:16px}
.history_date-list li span{display: block; font-size:15px; margin-left:0; text-align: center;background: #ccc; margin-bottom:15px; position:absolute;top:60px;left:-145px; line-height:40px; width:130px; height:40px;font-weight: 700}
.history_date-list li:hover span{ background:#007fff; color:#fff}
.history_date-list li p{position:relative;display:block; margin:0; padding:10px 20px;}  
.history_date-list li p:before{ position:absolute; content:""; border-right: 12px solid #ddd; border-top: 10px solid transparent; border-bottom:10px solid transparent; top:10px; left:-13px}
.history_date-list li .img_left{margin: 0 3% 0px 13px; width:40%}  





/*stocked bags*/
.pro-title{font-size:1.25rem;color:#333;font-weight: bold;margin: 1rem 0 0.5rem;}
.pro-title-sma{color:#666;font-size:.875rem;}
.pro-name{font-size:1.15rem;position:relative;font-weight:bold;line-height:1.5rem;margin-bottom:10px;}
.pro-name:after{content:"";width:35px;position:absolute;left:0;bottom:-5px;background:#b32626;height:2px;}
.pro-name a{color:#333;}
.pro-more{float:right;}
.pro-more a{color:#b32626;text-decoration:underline;}
.products-text p{font-size:.875rem;}
.stockimg img{border:1px solid #ccc;}
.text_vertical,.text2_vertical{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.text_vertical .pro-name{margin-bottom: 2rem;}
.text_vertical .pro-more{float: left;margin-top: 1rem;}

.Inquiry-box{ border:1px solid #eee}

/****footer_nav****/
.footer_nav{width: 100%;height: 40px;background: #4a85cf;}
.footer_nav ul>li{display: inline-block;}
.footer_nav ul>li a{font-size: 0.75rem;color: #fff;line-height: 40px;margin-right: 1.25rem;position: relative;padding-left: 0.5rem;display: block;}
.footer_nav ul>li a:before{content: "";position: absolute;width: 4px;height: 4px;background: #fff;left:0;top:18px;}
.footer_nav ul>li.first a{font-weight: 600;display: block;padding: 0 1rem;background: #245b9f;}
.footer_nav ul>li.first a:before{display: none;}

/****etw_sidebar****/
#etw_sidebar{width: 20%;float: left;margin-top: 1rem;}
#etw_productlist .etw_hometitle,.etw_contact_hometitle{font-size:1.25rem;position:relative;font-weight:bold;line-height:1.5rem;margin-bottom:15px;}
#etw_productlist .etw_hometitle:after,.etw_contact_hometitle:after{content:"";width:35px;position:absolute;left:0;bottom:-5px;background:#b32626;height:2px;}
#etw_sidebar #etw_productlist ul{ margin-bottom:1rem}
#etw_sidebar #etw_productlist ul>li{width: 100%;line-height: 40px;padding: 12px 0;border-bottom: 1px solid #ffffff;position: relative;}
#etw_sidebar #etw_productlist ul>li:before{content: "";position: absolute;width: 100%;height: 1px;background: #cfd2d8;bottom: 0;left:0;}
#etw_sidebar #etw_productlist ul>li a{display: block;width: 100%;font-size: 0.875rem;color: #222;line-height: 1.4rem;}
#etw_sidebar #etw_productlist ul>li>a:hover,#etw_sidebar #etw_productlist ul>li>a.dq{color: #d41911;}
#etw_sidebar #etw_productlist ul>li>a{position: relative; padding-left:.8rem}
#etw_sidebar #etw_productlist ul>li>a:before{content: ""; position:absolute; background:#ccc; width:5px; height:5px; top:45%; left:0}
#etw_sidebar #etw_productlist ul>li>a:hover:before{background: #d41911;}


#etw_sidebar #etw_productlist ul>li ol li>a{font-size: 0.75rem;line-height: 1.15rem;color: #999;padding-left: .9rem; margin-top:.6rem}
#etw_sidebar #etw_productlist ul>li ol li>a:hover,#etw_sidebar #etw_productlist ul>li ol li>a.dq{text-decoration: underline;color: #3993c4;}


#etw_sidebar .feedback_box{margin-top: 1rem;}

#etw_sidebar .feedback_top {margin-top: 0.5rem;margin-bottom: 0; color:#666; padding-left:12px;}
#etw_sidebar .feedback_top a{color:#666; }
#etw_sidebar .feedback_top strong{ color:#222}
.companyhome,.tel,.email,.people,.email,.mobile,.fax{ position:relative; padding-left:25px; display:block; padding-top:0.2rem; color:#999}
.companyhome:before{content:'\f041';position:absolute; left:0px; top:0px; color:#316ffa;font-family:fontawesome; font-size:20px;}
.tel:before{content:"\f095";position:absolute; left:0px; top:0px; color:#316ffa;font-family:fontawesome; font-size:18px;}
.email:before{content:"\f0e0";position:absolute; left:0px; top:0px; color:#316ffa;font-family:fontawesome; font-size:16px;}
.people:before{content:"\f007";position:absolute; left:0px; top:0px; color:#316ffa;font-family:fontawesome; font-size:16px;}
.mobile:before{content:"\f10b";position:absolute; left:3px; top:0px;color:#316ffa; font-family:fontawesome; font-size:20px;}
.fax:before{content:"\f02f";position:absolute; left:0px; top:0px; font-family:fontawesome; font-size:16px;color:#316ffa; }



#etw_right{width:76.5%;float:right;}
.img_center{width: 100%;margin-bottom: 1rem;text-align: center;}
.img_center img{ margin-bottom:.5rem}
.next_click{font-size: 1rem;color: #2f64b5;text-decoration: underline;display: inline-block;padding: 0 0.25rem;}

/****seamed_edge_list****/
.seamed_edge_list{width: 100%;overflow: hidden;padding: 1rem 0 0;}
.seamed_edge_list ul>li{width: 23.5%;float: left;margin: 0 2% 1rem 0;background: #edeff6;padding: 1rem 1rem 1.5rem;text-align: center;}
.seamed_edge_list ul>li:nth-child(4n){margin-right: 0;}
.seamed_edge_list ul>li p{font-size: 0.875rem;color: #2c63a9;font-weight: 600;margin-bottom: 0.5rem;}

.etw_pdf{width:100%;height:auto;float:left;line-height:20px}
.etw_pdf ul li{width:100%;height:auto;float:left;background:url(../images/pdf.jpg) no-repeat left;margin:5px 0}
.etw_pdf ul li a{color:#064896;text-decoration:underline;padding-left:30px;display:block}
.etw_pdf ul li a:hover{color:red;text-decoration:none}

#app_new_pro{display:none}
.news_list h3{text-align:center}
.news_detail .news_list span{display:block;text-align:center;border-bottom:1px dashed #ccc;padding-bottom:10px}
.news_detail .news_list p{margin-top:10px}
.news_list ul li a{display:block;color:#145d9e;line-height:18px;padding:5px 0;font-weight:700;}
.news_list ul li{border-bottom:1px dashed #ccc}
 .news_list ul li a:hover{color:#d20605;text-decoration:none}
span.newstime{padding-left:5px;float:right}



/****Phtoto****/
.etw_photo{ margin:0rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 15px 0; text-align:center}
.etw_photo ul li img{display:block;width:100%;margin-bottom:7px;border: 1px solid #eee;box-shadow: 0 0 10px #eee;}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_span_left ul li span{ text-align:left; color:#666}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}
.etw_photo.border_img ul li img{border: 1px solid #ccc;}

.imgstyle img{padding:6px; -webkit-box-shadow: 1px 1px 2px #BCBCBC; -moz-box-shadow: 1px 1px 2px #BCBCBC; box-shadow: 1px 1px 2px #BCBCBC; position:relative; border:1px #ccc solid; margin:0.5rem 0 ;}
.imgstyle a:hover img{border:1px solid #291d5a}
.imgstyle1 img{border: 1px #ddd solid;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{text-align: center;}
.etw_pic2 ul li img{box-shadow: none;border-color: #eee;}
.etw_pic2 ul>li{width:49%}
.etw_pic3 ul>li{width:32%}
.etw_pic4 ul>li{width:23.5%}
.etw_pic5 ul>li{width:18.4%}
.etw_pic6 ul>li{width:15%}
.etw_pic2 ul>li:nth-child(2n),.etw_pic3 ul>li:nth-child(3n),.etw_pic4 ul>li:nth-child(4n),.etw_pic5 ul>li:nth-child(5n),.etw_pic6 ul>li:nth-child(6n){margin-right:0}
.etw_pic2 ul>li:nth-child(2n+1),.etw_pic3 ul>li:nth-child(3n+1),.etw_pic4 ul>li:nth-child(4n+1),.etw_pic5 ul>li:nth-child(5n+1),.etw_pic6 ul>li:nth-child(6n+1){clear:both}  

.hub_banner{padding: 1.5rem 0 0;}
.pro_hub ul{display: flex;flex-wrap: wrap;margin-top: 1.5rem;}
.pro_hub ul>li{width: 100%;margin-bottom: 1.5rem;}
.pro_hub ul>li ol li.product_img{overflow: hidden;border-radius: 5px;width: 42%;float: left;border: 1px solid #eee;}
.pro_hub ul>li ol li.product_con{width: 55%;float: right;}
.pro_hub ul>li ol li.product_con>a{font-size: 1.4rem;color: #333;display: block;padding: 0.45rem 0; position:relative; margin-bottom:.5rem}
.pro_hub ul>li ol li.product_con>a:before{ content:""; position:absolute; width:50px; height:4px; background:#d41911; left:0; bottom:0}
.pro_hub ul>li .more {margin-top: 0.75rem;}
.pro_hub ul>li .more a{display: inline-block;width: 80px;height: 20px;background: #d41911;line-height: 20px;text-align: center;color: #fff;font-size: 0.75rem;}
.pro_hub ul>li .more a:hover{background: #333;color: #fff;}
.pro_hub ul>li ol li.product_con span{font-size: 0.875rem;color: #666666;line-height: 1.25rem;}
.pro_hub ul>li ol li.product_con>a:hover{ color:#d41911}

.etw_products ul{display: flex;flex-wrap: wrap;margin-top: 1rem;}
.etw_products ul>li{width: 32%;margin: 0 2% 2rem 0;float: left;padding-bottom: 2rem;position: relative;border: 1px solid #eee; background:#fff}
.etw_products ul>li:nth-child(3n){margin-right: 0;}
.etw_products ul>li ol li.product_img{overflow: hidden;border-radius: 5px;text-align: center;}
.etw_products ul>li ol li.product_img img{width:100%}

.etw_products ul>li ol li.product_con a{font-size: 1rem;color: #333;font-weight: 600;text-align: center;display: block;padding: 0.75rem 0 0.25rem;}
.etw_products ul>li:hover ol li.product_con a{color: #c02932;}
.etw_products ul>li .more {position: absolute;left:0;bottom: 0;width: 100%; text-align: center;margin-top: 1.25rem;}
.etw_products ul>li .more a{display: inline-block;width: 100px;height: 25px;background: #000;line-height: 25px;text-align: center;color: #fff;font-size: 0.75rem;}
.etw_products ul>li .more a:hover{background: #c02932;color: #fff;}
.etw_products ul>li ol li.product_con span{font-size: 0.75rem;color: #666;line-height: 1.25rem;display: block;padding: 0.25rem 0.5rem;text-align: center}

.etw_products.etw_products2 ul>li{width: 49%;}
.etw_products.etw_products2 ul>li:nth-child(3n){margin-right: 2%;}
.etw_products.etw_products2 ul>li:nth-child(2n){margin-right: 0;}

.etw_case_study{ width:100%;}
.etw_case_study ul{ width:100%; display: flex;flex-wrap: wrap;}
.etw_case_study ul>li{ width:32%; float:left;margin-right:2%;display: flex;flex-wrap: wrap; margin-bottom:1rem}
.etw_case_study ul>li:nth-child(3n){ margin-right:0}
.etw_case_study ul>li>ol{ background:#3983c8; border-radius:3px; padding-bottom:1rem}
.etw_case_study ul>li>ol>li.product_con{ padding:.5rem; color:#fff}
.etw_case_study ul>li>ol>li.product_con p,.etw_case_study ul>li>ol>li.product_con strong{color:#fff}


.contact_inqury {margin: 20px 0 10px;}
.contact_inqury p{text-align: center;}
.contact_inqury p a{
border-radius:40px;
    display: inline-block;
    color: #fff;
    padding: 12px 50px;
    background-image: -webkit-linear-gradient(top, rgb(47, 114, 188) 10%, rgb(3, 47, 96) 100%);
    background-image: -moz-linear-gradient(top, rgb(47, 114, 188) 10%, rgb(3, 47, 96) 100%);
    border: 0 solid transparent;
    text-align: center;
    line-height: 1.2em;
    margin: 5px;
	text-decoration: none;
	transition: all .2s;
}
.contact_inqury p a:hover{
	background-image: -webkit-linear-gradient(left, rgb(3, 47, 96) 10%, rgb(47, 114, 188) 100%);
    background-image: -moz-linear-gradient(left, rgb(3, 47, 96) 10%, rgb(47, 114, 188) 100%);
	color: #fff;
}


/*table*/
.table-hover tbody tr:hover {
    background-color: #fff !important;
}
.table-responsive{margin-bottom:20px;display:inline-table;width:60%;}
.table-responsive2{ width:100%}
.table{margin-bottom:.5rem;background-color:transparent;}
table,td,tr{border:1px solid #a8b2b7!important}
.table>tbody>tr:nth-of-type(n){background-color:#fff;}
.table>tbody>tr:nth-of-type(n):hover{background-color:#ebedf1!important;}
.table>tbody>tr.top{ background:#efefef; font-weight:600}
.table>tbody>tr>td{vertical-align:middle;padding:4px;font-size:14px;line-height:20px;color: #333; word-wrap:break-word;line-height: 1.75rem; text-align:center}
.table>tbody>tr>td img{ margin:3px auto;display: block;}
.table>tbody>tr>td .next_click{font-size: 0.875rem;}
.table>tbody>tr{width: 100%;}
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Commentaires"; display:inline-block;background:#eee; color:#666;text-align: center;font-size:14px; margin:0 auto; width:120px;height: 26px;line-height: 26px;border-radius: 5px;opacity: .8;}
u.inquiry:hover:after{opacity: 1;} 

/*left_pic*/
.left_pic{width:35%;height:auto; float:left; margin-right:2%;}
.pic_content{margin:0 auto;}
.left_pic2{width:43%;  margin-right:6%; margin-left:2%;}
.left_pic2:nth-child(2n){margin-right:0;}
.left_pic3{ width:31%}
.left_pic3 strong{ background:#316ffa; color:#fff; text-align:center; padding:.5rem; margin-top:1rem; font-weight:100}
.left_pics{width:100%;height:auto;float:left; margin-right:1rem;}
.left_pics img{width:100%;text-align:center;border:1px #eee solid; padding:1rem; background:#fff;}
.related_pic{width:100%;height:auto;float:left;text-align:center; margin-top:.5rem}
.related_pic a{width:18%;height:auto;float:left;margin:0 2% 1rem 0;display:block;text-align:center;color:#666;font-size:12px}

.related_pic a:hover img{border:1px #000 solid;}
.feedback01{ text-align:center; margin-top:1rem; position:relative;right: 18%; margin-bottom:1.5rem}
.feedback0{right: 0;}
.feedback01 a{display:inline-block;width:auto;color:#fff;background:#2466fa;font-size:1.125rem;text-transform:uppercase;text-align:center;}
.feedback01 a:hover{background:#000}
.feedback01 a{ border-radius:23px; text-transform:none;padding:.2rem 2.25rem; border-bottom:2px solid #333 }



.related_pic a img{width:100%;border:1px #ccc solid}
.img_width img{width:100%;margin-bottom:10px}
.img_right,.img_right2{width:22%;float:right;margin:0 0 .5rem .5rem}
.img_left{float:left;width:30%;margin:0 2% 1rem 0}
.img_left2{float:left;width:40%;margin:0 2% 1rem 0;}
.img_right2{width:60%;}
/*sent*/


.capacity_box{border: 1px solid #ccc;box-shadow: 2px 3px 5px #ccc;padding: 1rem;width: 100%;float: left;margin: 0 auto; background:#f2f2f2; margin-bottom:2rem} 

.capacity_box .more{ text-align: center;box-shadow:none; margin-bottom:1.5rem}
.capacity_box .more a{display: inline-block;padding: 0 1.5rem;line-height: 30px;background: #b22626;color: #fff;text-align: center;font-size:.94rem; }


/*other products*/
.othertitle{ font-size:1.6rem;text-align:center; position:relative; margin-bottom:1rem}
.othertitle:before{ width:30%; height:2px; position:absolute; left:0; content:""; background:url(../images/line-left.jpg) no-repeat center right; color:#2c2a29; top:55%;}
.othertitle:after{ width:30%; height:2px; position:absolute; right:0; content:""; background:url(../images/line-right.jpg) no-repeat center right; color:#2c2a29;top:55%;}
.othertitle a{color:#333; position:relative; z-index:1; display:inline-block; padding:0 10px; }
.abouttxt{width:100%;overflow:hidden;border:1px #ccc solid;border-radius:0 0 6px 6px}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
.other_pro{width:100%;overflow:hidden;padding:1rem 0 1rem;}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 0 0;overflow:hidden}
.other_pro ul>li:nth-of-type(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol:hover li.product_con a{color:#2466fa;opacity: .9;}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:1rem}

/*product*/
.list_left{width:50%;padding-right:10px;float:left;margin-bottom:1rem}
.list_left b{font-size:1rem}
.industry_hub ul>li{width:32%;float:left;margin:0 2% 1rem 0}
.industry_hub ul>li .product_img img{padding:4px;border:1px solid #ccc}
.industry_hub ul>li .product_con a{display:block;padding:.5rem 0;font-size:1rem;color:#333}
.industry_hub ul>li:hover .product_con a{color:#2685ce}
.industry_hub ul>li:hover .product_img img{border-color:#2685ce}
.industry_hub ul>li:nth-of-type(3n){margin-right:0}
.capa_hub>ul>li{width:auto;float:left;margin:0 2% 1rem 0}
.capa_hub>ul>li:nth-of-type(7n){margin-right:0}
.capa_hub>ul>li a{font-size:.875rem;color:#fff;display:block;padding:.75rem 1rem;background:#5a9eda}
.capa_hub>ul>li a.dq,.capa_hub>ul>li a:hover{background:#0067b1}
ul.list1{ margin-bottom:1rem}
ul.list1>li{line-height:1.85rem;margin-left:1.25rem;position:relative;  font-size:1.1rem}
ul.list1>li:before{content:"";position:absolute;font-family:fontawesome;top:14px;width:8px;height:2px;left:-16px;background:#666}
ul.list2,ul.list3{overflow:hidden;padding-bottom: 0.5rem;}
ul.list2>li{line-height:1.5rem;position: relative;padding-left: 1.75rem;margin-bottom: 0.875rem;}
ul.list2>li:nth-child(n):before{content: "01";position: absolute;width: 22px;height: 22px;text-align: center;line-height: 22px; background: #ccc;color: #333;font-size: 0.875rem;font-family: Impact;left:0;top:7px;font-weight: 300;}
ul.list2>li:nth-child(2):before{content: "02";}
ul.list2>li:nth-child(3):before{content: "03";}
ul.list2>li:nth-child(4):before{content: "04";}
ul.list2>li:nth-child(5):before{content: "05";}
ul.list2>li:nth-child(6):before{content: "06";}
ul.list2>li:nth-child(7):before{content: "07";}
ul.list2>li:nth-child(8):before{content: "08";}
ul.list2>li:nth-child(9):before{content: "09";}
ul.list2>li:nth-child(10):before{content: "10";}
ul.list2>li:nth-child(11):before{content: "11";}
ul.list2>li:nth-child(12):before{content: "12";}
ul.list3>li{line-height:1.5rem;list-style:disc;color: #666;width: 48%;float: left;}
ul.list3{margin-bottom: 1rem;}
.rec_tit{color:#2c63a9;font-size:1rem;line-height:1.25rem;margin:0.5rem 0 0.5rem 0;display:block;font-weight:600;position:relative;}
.rec_tit2{font-size: 1.25rem;padding: 0.5rem 0;font-weight: 600;color: #333;}
.pro_detail{padding: 1rem 0;}
.pro_detail .rec_tit2{padding-top: 0;}
/****Content Title****/
.protitle{display:block; color:#222; font-size: 1.25rem; margin:1.25rem 0 0.5rem 0; position:relative; text-align:left;padding-bottom:0.25rem;}
.protitle{ position:relative;}
.protitle:after,.protitle:before{ content:""; position:absolute; bottom:0.2rem; left:0;  width:70px; height:1px;background: #cf1c1b;}
.protitle:before{ width:50px; bottom:0px;}

figure{margin-bottom:0!important}
ul.pro_list2,ul.pro_list3,ul.pro_list4{width:100%;overflow:hidden;margin-bottom:6px}
ul.pro_list2>li{width:49%;float:left;margin:0 2% 1rem 0}
ul.pro_list3>li{width:32%;float:left;margin:0 2% 1rem 0}
ul.pro_list4>li{width:23%;float:left;margin:0 2% 1rem 0}
ul.pro_list5>li{width:18.4%;float:left;margin:0 2% 1rem 0}
ul.pro_list2>li:nth-of-type(2n),ul.pro_list3>li:nth-of-type(3n),ul.pro_list4>li:nth-of-type(4n),ul.pro_list5>li:nth-of-type(5n){margin-right:0}
ul.pro_list2>li:nth-of-type(2n+1),ul.pro_list3>li:nth-of-type(3n+1),ul.pro_list4>li:nth-of-type(4n+1){clear:both}
ul.pro_list2>li ol li.product_img a,ul.pro_list3>li ol li.product_img a,ul.pro_list4>li ol li.product_img a{display:block;width:100%;height:100%}
ul.pro_list2>li ol li.product_img a:hover img,ul.pro_list3>li ol li.product_img a:hover img,ul.pro_list4>li ol li.product_img a:hover img,ul.pro_list5>li ol li.product_img a:hover img{border-color:#0f4e92}
ul.pro_list2>li ol li.product_img img,ul.pro_list3>li ol li.product_img img,ul.pro_list4>li ol li.product_img img,ul.pro_list5>li ol li.product_img img{padding:4px;border:1px solid #ccc}
ul.pro_list2>li ol li.product_con,ul.pro_list3>li ol li.product_con,ul.pro_list4>li ol li.product_con{font-size:.875rem;padding:.5rem;color:#333;text-align:center}
ul.pro_list2>li ol li.product_con a,ul.pro_list3>li ol li.product_con a,ul.pro_list4>li ol li.product_con a,ul.pro_list5>li ol li.product_con a{font-size:.875rem;color:#333;text-align:center;line-height:1rem;display:block;padding: 0.25rem 0;}
ul.pro_list2>li ol:hover li.product_con a,ul.pro_list3>li ol:hover li.product_con a,ul.pro_list4>li ol:hover li.product_con a{color:#0f4e92}
ul.style1{padding:0 0 0.5rem;}
ul.style1 li{padding-left: 1rem;position: relative;color: #666666;line-height: 1.75rem;}
ul.style1 li:before{content: "";position: absolute;width: 4px;height: 4px;border-radius: 50%;background: #cf1c1b;left:0;top:12px;}

ul.list_style1 li{display: inline-block;background: #ebedf1;padding: 0 2.25rem;margin-right: 0.25rem;margin-bottom: 0.5rem;font-size: 0.875rem;text-align: center;line-height: 30px;font-size: 0.875rem;color: #666;position: relative;}
ul.list_style1 li:before{content: "";position: absolute;width: 4px;height: 4px;background: #3993c4;left:1.5rem;top:12px;}

.etw_mainbody{margin:0 auto;background:#eee;padding:1.5rem 0 1.5rem;overflow:hidden;margin-top:2rem}
.feedback{width:96%;height:auto;margin:0 auto;max-width:1000px;}
.feedback p{width:auto;float:left;color:#333;font-size:1.25rem;font-weight:500;text-align:left;margin:0 3rem 0 0}





#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;margin:0;}

.feedback_title{display:block; color:#245b9f; margin-top:1rem;position:relative; padding-bottom:10px;font-size:1.3rem; font-weight:600;}
.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem 0rem;background: #fff; margin-bottom:1rem}
a.txt_links{color: #cf1c1b;font-weight: 600;}


#etw_producttitle{margin:0 auto 0;height:auto;color:#333;overflow:hidden;padding:.25rem 0;font-size:.75rem;width:100%;float:left;background:#fff;}
#etw_producttitle li{display:inline-block}
#etw_producttitle a{color:#999;padding-right:.2rem}
#etw_producttitle a:hover{color:#e50011}
#etw_producttitle li+li::before{padding:0 0.5rem 0 .5rem;color:#999;content:"/";font-size:.875rem;font-family:fontawesome}
.etw_hometitle.ny{color:#333;font-size:1.3rem;text-align:left;position:relative;font-weight:700;line-height: 1rem;margin-bottom: 20px;padding: 0.875rem 0 0 0;line-height: 1.35rem;}
.contact_info stong{color:#364152!important}
.contact_info a{color:#16db7f}
.contact_info a:hover{color:#e50011}
.etw_contact{padding:1.5rem 0 0}
.etw_contact p.gs{font-weight:700;font-size:1rem}
.etw_contact p{color:#333;line-height:1.5rem}
.etw_contact p a{color:#de3225}
.etw_contact p a:hover{color:#000}
.emleft{ margin-left:49px;}
.emleft1{ margin-left:42px;}
.etw_contact #etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}
.etw_contact #etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;border:1px #ededed solid;text-align:left;padding:0;margin:.5rem 0 1.2rem 0}
hr {
    border-top: 1px dashed #ddd;
    margin: 20px 0 20px;
    display: block;
    clear: both;
}

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/


/****Footer****/

a.txt_indet{padding-left: 50px;}
#footer{ width:100%;height:auto; font-size:13px;margin: 0 auto; background:#fff;}
#etw_homefooter{width:100%; margin:0 auto;  background:#fff; overflow:hidden }
.content{ width:96%; max-width:1200px;margin:0 auto; border-bottom:1px solid #ddd; padding-bottom:1rem }
#etw_homefooter li a{ color:#222;font-size:1rem; font-weight:600;  text-transform:uppercase}
#etw_homefooter li{ padding-top:1rem}



#etw_footin{ margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1200px; overflow:hidden; padding:0rem 0 0.75rem; }
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#999;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#999; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover,#etw_homefooter a:hover,.foot_pro a:hover{color:#2466fa; }
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*tags*/
#tags{ width:100%;float:left;margin-top: 0.5rem;padding-top:0.5rem;}
#tags_title{ display:block; color:#192634; font-size:1.25rem; font-weight: 600; line-height:28px; text-align:left; padding:0 0 10px 0;font-family: Baskerville;} 
#tags a{padding:5px 10px;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:14px;background:#eee;font-family: Baskerville;}
#tags a:hover{ background:#e4e4e4;}  
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}

@media (max-width: 1199.98px) {

	.mainpro .etw_hometitle{font-size: 1.5rem;}
	.mainpro .etw_hometitle p{font-size: 1rem;}
}
@media (max-width: 991.98px) {
	.top_main{padding: 1rem 0;}
	.top-nav{ margin-top:2rem;background: #1a3661;}
	.navbar-light .navbar-nav>li{width: 100%; padding:0}
.navbar-light .navbar-nav a.nav-link{text-align: left;}
#etw_producttitle,#etw_sidebar,.navbar-light .navbar-nav li:before,.navbar-light .navbar-nav li:after,.othertitle:before,.othertitle:after{display: none;}
	#etw_right{width: 100%;}
	#container{margin-top: 0;}
#home_list .home_cot:before{display: none;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
#container_all{ padding-top:0}

}
@media (max-width: 767.98px) {	
	.table{table-layout: auto;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
.etw_service ul{flex-wrap:wrap;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
 .etw_products_tags ul li,.etw_mainpro ul > li:nth-child(3n),.etw_mainpro ul > li,.etw_products ul > li,.etw_products ul > li:nth-child(3n),.etw_service ul > li{ width:48%; margin-right:2%}
	.etw_products_tags ul li:nth-child(2n),.etw_mainpro ul > li:nth-child(2n),.etw_mainpro ul > li:nth-child(2n),.etw_service ul > li:nth-child(2n){margin-right:0}
	.etw_products_tags ul li:nth-child(2n+1){clear:both} 	
	.etw_products ul>li:nth-child(3n){border-right: 1px solid #eee;}
	.etw_products ul>li:nth-child(2n){border-right: none;}
	.etw_main_products ul > li:nth-child(3n){margin-right:2%}
.pro_hub ul>li{ width:48%; margin-right:2% }
.pro_hub ul>li:nth-child(2n){ margin-right:0}
.pro_hub ul>li>ol>li.product_con span{ display:none}
.pro_hub ul>li>ol>li.product_img,.pro_hub ul>li>ol>li.product_con{width: 100%;text-align: center;}
.etw_main_products ul > li > ol > li.product_con > ol a{ width:100%}
.table-responsive{ width:100%; display:block}

	
}
@media (max-width: 575.98px) {
#etw_language{ width:auto;}
	.top_main ul>li li.product_con a{font-size: 1rem;}
	.footer_contact .left_logol,.footer_contact .right_contact{width: 100%;text-align: center;margin-bottom: 1rem;}
	.top_main ul>li{width: 49%;margin-right: 2%;}
	.top_main ul>li:nth-of-type(4n) {margin-right: 2%;}
	.top_main ul>li:nth-of-type(2n) {margin-right: 0;}
	.header_c ul li{font-size: 0.75rem;}
	.list_left{width: 100%;}
.etw_pic5 ul>li{width:49%;margin-right:2%}
.etw_pic5 ul>li:nth-child(2n){margin-right:0}
.othertitle p,.etw_products ul > li ol li.product_con span{display: none;}
	#etw_container{padding-top: 1rem;}
.img_right, .img_right2,.etw_mainpro ul > li,.etw_mainpro ul > li:nth-child(3n),.img_left2,.img_left,.left_pic{width: 100%;text-align: center;}
	#home_list .etw_contact{padding-top: 0.5rem;}
.foot_pro a{ width:48%}
	.etw_service ul > li { width:100%; margin-bottom:1rem; margin-right:0}
.etw_service ul > li > ol > li.product_con a{ font-size:1rem}
.other_pro ul>li{width:48%;}
.other_pro ul>li:nth-of-type(2n){margin-right:0}
}
@media (max-width: 400.98px) {
	.header_c,.etw_mainpro ul > li ol li.product_con span{display: none;}

	
}

/****Footer  END****/


/****banner****/
